{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2418951",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418951",
  "cooperator": "Conserv Fs Inc-Caledonia",
  "planted_date": "2024-04-23",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 329.7,
        "%MST": 17.2,
        "Test Weight": 57.4,
        "Gross Revenue": 1282.53
      },
      "entry_num": 19
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B08R32V",
      "traits": "",
      "metrics": {
        "Yield": 309.5,
        "%MST": 16.4,
        "Test Weight": 57.6,
        "Gross Revenue": 1216.34
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 308.2,
        "%MST": 16.4,
        "Test Weight": 56.5,
        "Gross Revenue": 1211.23
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P0529Q",
      "traits": "",
      "metrics": {
        "Yield": 303.0,
        "%MST": 17.0,
        "Test Weight": 56.1,
        "Gross Revenue": 1181.7
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 301.4,
        "%MST": 16.5,
        "Test Weight": 55.8,
        "Gross Revenue": 1183.0
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P08527V",
      "traits": "",
      "metrics": {
        "Yield": 297.3,
        "%MST": 18.0,
        "Test Weight": 55.5,
        "Gross Revenue": 1144.6
      },
      "entry_num": 16
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 295.5,
        "%MST": 17.0,
        "Test Weight": 58.2,
        "Gross Revenue": 1152.45
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 295.2,
        "%MST": 17.1,
        "Test Weight": 57.9,
        "Gross Revenue": 1149.8
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 295.0,
        "%MST": 15.1,
        "Test Weight": 57.5,
        "Gross Revenue": 1178.52
      },
      "entry_num": 22
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 289.9,
        "%MST": 13.9,
        "Test Weight": 58.2,
        "Gross Revenue": 1159.6
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC107-33",
      "traits": "",
      "metrics": {
        "Yield": 288.0,
        "%MST": 17.6,
        "Test Weight": 55.9,
        "Gross Revenue": 1114.56
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B04R11Q",
      "traits": "",
      "metrics": {
        "Yield": 283.3,
        "%MST": 16.0,
        "Test Weight": 56.6,
        "Gross Revenue": 1119.04
      },
      "entry_num": 9
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Yield": 273.3,
        "%MST": 15.2,
        "Test Weight": 57.3,
        "Gross Revenue": 1090.47
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 267.6,
        "%MST": 16.0,
        "Test Weight": 58.3,
        "Gross Revenue": 1057.02
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK0367-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 256.6,
        "%MST": 15.6,
        "Test Weight": 56.7,
        "Gross Revenue": 1018.7
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 255.3,
        "%MST": 17.1,
        "Test Weight": 56.7,
        "Gross Revenue": 994.39
      },
      "entry_num": 21
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2418951"
  ],
  "fetched_at": "2026-05-25T19:30:45.429233+00:00",
  "scraper_version": "0.1.0"
}
